body {
	margin: 0px auto;
	padding: 0px;
	background-attachment: fixed;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background:#287 url('images/pattern.jpg') repeat top;
}

img { 
	border: none;
}

#column {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 750px;
}

/* ------- Styles for box ------- */
.box {
	margin: 0;
	padding: 10px 0 10px 0;
	border: none;
	width: 750px;
	clear: both;
}

.boxTop {
	background: url('images/box_top.gif') no-repeat;
	margin: 0;
	padding: 0;
	border: none;
	width: 750px;
	height: 30px;
}

.boxBot {
	background: url('images/box_bottom.gif') no-repeat;
	margin: 0;
	padding: 0;
	border: none;
	width: 750px;
	height: 30px;
}

.boxCenter {
	background: url('images/box_center.gif') repeat-y;
	margin: 0;
	padding: 0;
	border: none;
	width: 750px;
	min-height: 240px;
}

.thumbnail {
	float: left;
	margin: 0;
	padding: 0px 30px 0 30px;
	border: none;
	width: 240px;
	height: 240px;
}

.textBlock {
	margin: 0 30px 0 30px;
	padding: 0;
	border: none;
	width: 690px;
}

/* ------- End Styles for box ------- */




/* ------- Text ------- */
a { 
	text-decoration: none;
	color: #4477BB;
	border: none;
}

a:link { 
	color: #099;
}

a:visited { 
	color: #09C;
}

a:hover { 
	color: #0CC;
	text-decoration: underline;
}

h1 { 
	font-family: "Comic Sans MS",Verdana, Arial, Helvetica, sans-serif; 
	font-size: 30px; 
	line-height: 32px; 
	margin: 0;
	padding: 0;
	font-weight: normal; 
	text-align: center; 
	color: #fff; 
}

h2, h3 { 
	font-family: "courier New", Courier, monospace; 
	font-style: normal; 
	text-align: left; 
	margin: 0;
	padding: 0;
}

h2 { 
	font-size: 21px; 
	line-height: 21px; 
	color: #000; 
}

h3 { 
	font-size: 15px; 
	line-height: 18px; 
	color: #00; 
	margin-top: 1em;
}

p { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 12px; 
	line-height: 16px; 
	text-align: left;
	margin: 0;
	padding: 0;
}

p + p { margin-top: 0.5em; }

.media { 
	font-style: italic; 
	font-weight: normal; 
	font-size: 11px; 
	line-height: 11px; 
}
.artist { 
	font-style: normal; 
	font-weight: bold; 
	font-size: 12px; 
	line-height: 12px; 
}

